<?PHP

/**
 *
 * @package   phpBB Extension - Oxpus Downloads
 * @copyright 2002-2021 OXPUS - www.oxpus.net
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/*
* [ english ] language file for Download Extension
*/

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'HELP_TITLE' => 'Онлайн-справка по данному расширению',

	'DL_NO_HELP_AVAILABLE' => 'Для этого параметра нет справки',

	'HELP_DL_ACTIVE'			=> 'Включает и выключает возможность загрузки файлов в соответствии со следующими параметрами.',
	'HELP_DL_ANTISPAM'			=> 'Эта опция блокирует файлы, для которых у пользователя должно быть необходимое количество трафика и необходимое количество сообщений, и пользователь достиг этого количества сообщений за последние часы.<br /><br />Например:<br />Настройка содержит 25 постов за 24 часа.<br />На основании этого параметра, файлы будут недоступны для пользователя, если он/она опубликует 25 и больше новых сообщений за последние 24 часа.<br />Этот параметр предназначен для предотвращения спама для файлов, особенно для новых пользователей, до того, как член команды узнает об этом и примет меры.<br />Файлы по-прежнему будут отображаться как доступны, чтобы соблазнить пользователя. Пользователь получит только сообщение об отсутствии разрешений.<br /><br />Чтобы отключить эту проверку, просто установите одно или оба значения на 0.',
	'HELP_DL_APPROVE'			=> 'Одобрять файлы сразу после отправки этой формы.<br />В противном случае, файл будет скрыт для пользователей, пока не будет одобрен модератором или администратором.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Если вы отключите эту опцию, каждый новый комментарий должен быть одобрен модератором или администратором, прежде чем другие пользователи смогут его увидеть.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Включает средство отслеживания ошибок для файлов в этой категории.<br />Ошибки могут публиковать и просматривать каждый зарегистрированный пользователь для соответствующих файлов и из других категорий, если там также включена система отслеживания ошибок.<br />Только администраторы и модераторы форума могут управлять системой отслеживания ошибок.<br />Для каждого изменения в сообщении об ошибке автор получит сообщение по электронной почте, и член команды, работающий над этой ошибкой, также будет проинформирован.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Краткое описание этой категории.<br />BBCodes доступны только в том случае, если описание будет постоянно отображаться на главной странице.<br />Это описание будет отображаться на главной странице файлов и в подкатегориях.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Определяет, кто может видеть и использовать ссылку для редактирования файла из представления категории, при условии, что этот параметр не отключен.<br />´Собственные загрузки´ активна только в том случае, если также активирована опция редактирования собственных загрузок.',
	'HELP_DL_CAT_ICON'			=> 'Иконка категории должна быть уже загружена на форум, например. в папку /images/dl_icons/ (эта папка должна быть создана до того, как в нее можно будет загружать значки).<br />Введите относительный URL от корня форума, например, images/dl_icon.gif.<br /><br />Пожалуйста, используйте только значки, которые могут отображаться в веб-браузере.<br />Рекомендуемые файлы JPG, GIF и PNG.<br />Обратите внимание на размер значков, чтобы не испортить главную страницу списка файлов, поскольку размер значков не будет изменен перед использованием.',
	'HELP_DL_CAT_NAME'			=> 'Это название категории, которое будет отображаться в каждом переходе.<br />Не используйте специальные символы, чтобы избежать трудночитаемых записей в поле перехода.',
	'HELP_DL_CAT_PARENT'		=> 'Верхний уровень или любая другая категория, которой может быть назначена эта категория.<br />Вы можете создавать иерархические структуры для своих файлов с помощью этого динамического раскрывающегося списка.',
	'HELP_DL_CAT_PATH'			=> 'Введите существующий путь к вашим файлам здесь.<br />Это значение должно быть именем подпапки в основной папке (например, .downloads/) которые вы определили в основной конфигурации.<br />Введите имя папки с косой чертой в конце.<br />В качестве примера для существующей папки ´downloads/mods/´ введите ´mods/´ как путь к категории.<br />После отправки этой формы папка будет проверена.<br />Убедитесь, что указанная подпапка действительно существует!<br />Если папка является вложенной, то введите здесь полную иерархию.<br />Например, ´downloads/mods/misc/´ необходимо ввести путь к категории ´mods/misc/´.<br />Убедитесь, что каждая вложенная папка имеет разрешения CHMOD 777, и имейте в виду, что в Unix/Linux имена папок чувствительны к регистру.',
	'HELP_DL_CAT_RULES'			=> 'Эти правила будут отображаться над подкатегориями и файлами при просмотре категории.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Введите максимальный месячный трафик для этой категории.<br />Этот трафик не увеличивает общий трафик!<br />Введите 0 здесь, чтобы отключить ограничение.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Выберите категорию, в которую будет помещены файлы.<br />Файл должен быть уже сохранен в папке, которую вы указали в управлении категориями, прежде чем вы сможете сохранить эту загрузку.<br />В противном случае вы получите сообщение об ошибке.',
	'HELP_DL_COMMENTS'			=> 'Активируйте систему комментариев для этой категории.<br />Пользователи, включенные в раскрывающиеся списки, могут просматривать и/или оставлять комментарии в этой категории.<br />Администраторы и модераторы могут редактировать и удалять все комментарии, авторы могут управлять своими коментариями.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'Копирует разрешения из выбранной категории.<br />Если вы выбрали родительскую категорию, эта категория получит разрешения от родительской категории, к которой она будет присоединена.<br />Если родительской категорией является главная страница файлов (верхний уровень), эта категория не получает никаких разрешений. В этом случае выберите другую категорию или установите разрешения для этой категории с помощью модуля разрешений.',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Введите здесь количество дней, через которое новый пользователь получит первый автотрафик.<br />Отсчет начинается с даты регистрации.<br />Введите 0, чтобы отключить эту задержку.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Введите здесь количество дней, через которое новый пользователь получит первый трафик для постов.<br />Задержка начинается с даты регистрации.<br />Введите 0, чтобы отключить эту задержку.',
	'HELP_DL_DISABLE_NOTIFY'		=> 'С помощью этой опции вы можете включить или полностью отключить уведомления о новых добавленных или отредактированных файлах.<br />Если эта функция включена, ее можно отдельно отключить при добавлении или редактировании файла.<br />Пользователи получат уведомление только в том случае, если они активировали уведомления о новых или измененных файлах в своем профиле.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Если эта опция включена, ведение журнала отметки времени для редактирования файла отключено.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Если включено, трафик автора будет уменьшен на трафик, отданный для публикации (при удалении темы будет затронут только автор темы!).<br />Пожалуйста, имейте в виду, что первоначальная доходность может отличаться от текущей доходности, и сниженная стоимость трафика этого автора может отличаться от того, что было получено изначально!',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Если вы включите эту опцию, каждый пользователь сможет редактировать свои загруженные файлы, не будучи администратором или модератором файлов.',
	'HELP_DL_EDIT_TIME'				=> 'Введите здесь количество дней, в течение которых отредактированная файл будет помечен.<br />Введите 0, чтобы отключить эту функцию.',
	'HELP_DL_ENABLE_INDEX_DESC'		=> 'Скрывает описание загрузок в представлении категорий.<br />Если эта опция включена, длина отображаемого описания может быть установлена с помощью следующей опции.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Этот параметр показывает или скрывает поле перехода в нижнем колонтитуле списка файлов.<br />Отключение поля перехода повысит производительность работы этого расширения.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Следующие два параметра определяют объем трафика, который пользователь получит за создание новых тем, за ответы или цитирование.',
	'HELP_DL_ENABLE_RATE'			=> 'С помощью этой опции вы можете включить/отключить рейтинговую систему.<br />Существующие рейтинговые очки не будут удалены при отключении рейтинговой системы, вместо этого они будут сохранены и немедленно показаны снова, если вы снова включите рейтинговую систему.',
	'HELP_DL_ENABLE_SEARCH_DESC'	=> 'Скрывает описание файлов в результатах поиска. <br />Если этот параметр отключен, длина отображаемого описания может быть установлена с помощью следующего параметра.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Позволяет создать тему в следующем форуме и с заданным текстом для каждого нового файлв, который будет загружен или добавлен в панель администратора. Если файл должен быть одобрен перед отображением, тема будет создана и отправлена на модерацию.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Открытие внешних файлов в новом окне браузера либо в текущем окне.',
	'HELP_DL_EXTERN'				=> 'Активируйте эту функцию, чтобы разрешить ввод URL-адреса за пределами вашего собственного сервера в поле выше (например, http://www.example.com/media.mp3).<br />В этом случае настройка «бесплатно» становится устаревшей.<br />При желании вы можете ввести размер файла для внешней загрузки. Этот размер будет отображаться на всех страницах и может быть изменен.<br />Имейте в виду, что размер файла будет отображаться, если загрузка не помечена как внешняя. В этом случае изменения этого значения будут проигнорированы и заменены реальным размером файла загрузки.',
	'HELP_DL_EXTERN_UP'				=> 'Активируйте эту функцию, чтобы разрешить ввод URL-адреса за пределами вашего собственного сервера в поле справа (например, http://www.example.com/media.mp3).<br />В этом случае настройка «бесплатно» становится устаревшей.',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Краткое описание этой загрузки.<br />Это также будет отображаться в категории загрузки.<br />BBCodes отключены для этого текста.<br />Пожалуйста, введите только короткий текст, чтобы уменьшить нагрузку на страницу при открытии категории.',
	'HELP_DL_FILE_EDIT_HINT'	=> 'Разрешает пояснительный текст при добавлении или редактировании загрузки. Этот текст хорошо виден в начале формы.<br />BBCodes разрешены.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Определяет метод, используемый для вычисления хеш-значения для каждой загрузки.<br />Хэш-значение будет рассчитано для всех файлов и всех существующих вариантов, но будет отображаться в деталях файла только при включении соответствующих настроек.<br />Доступные методы — md5 и sha1, так как эти методы в большинстве случаев установлены на серверах по умолчанию.<br />TheeExtension автоматически рассчитает хеш-значение при добавлении или редактировании файла. Также значение хеш-функции будет рассчитано при открытии подробного представления, если ранее значение хеш-функции не было рассчитано и сохранено. Это в основном предназначено для обновленного расширения или если вы изменили метод хеширования.<br /><br /><strong>Совет:</strong><br />Если изменить метод вычисления значения хеш-функции, все существующие значения хеш-функции будут удалены, потому что они не построены текущим выбранным методом!',
	'HELP_DL_FILES_EXTERN'		=> 'URL из внешнего файла',
	'HELP_DL_FILES_INTERN'		=> 'Имя файла этой загрузки.<br />Введите это имя без начального пути к файлу или косой черты.<br />Файл должен существовать перед сохранением этой загрузки, иначе вы получите сообщение об ошибке.<br />Обратите внимание, что использование запрещенных расширений файлов блокирует сохранение файла!',

	'HELP_DL_GLOBAL_BOTS'		=> 'Эта опция разрешает или запрещает доступ списку файлов для ботов.<br />Этот параметр не влияет на все остальные разрешения.',
	'HELP_DL_GLOBAL_GUESTS'		=> 'Эта опция разрешает или запрещает доступ списку файлов для гостей.<br />Этот параметр не влияет на все остальные разрешения.',
	'HELP_DL_GUEST_STATS_SHOW'	=> 'Эта опция будет включать или исключать статистические данные о гостях из статистики общедоступных категорий.<br />Скрипт по-прежнему будет собирать все данные.<br />Инструмент статистики ACP всегда отображает полные статистические данные.',

	'HELP_DL_HACK_AUTOR'			=> 'Автор этого загружаемого файла.<br />Оставьте пустым, чтобы скрыть это значение в сведениях о загрузке и общем виде.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'Электронный адрес автора.<br />Оставьте пустым, чтобы скрыть это значение в сведениях о загрузке и общем виде.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Сайт автора.<br />Этот URL-адрес должен быть веб-сайтом автора, а не URL-адресом для загрузки (не всегда одинаково).<br />Пожалуйста, не вводите ссылки на веб-сайты с проприетарным или сомнительным содержанием.',
	'HELP_DL_HACK_DL_URL'			=> 'URL-адрес альтернативной загрузки для этого файла.<br />Это может быть сайт автора или другой альтернативный сайт.<br />Пожалуйста, вводите ссылки для прямой загрузки только в том случае, если автор явно разрешил это сделать.',
	'HELP_DL_HACK_VERSION'			=> 'Версия загружаемого релиза.<br />Это будет отображаться только на странице файлов.<br />Это значение недоступно для поиска.',
	'HELP_DL_HACKLIST'				=> 'Выбрав «Да», вы можете добавить эту загрузку в список взлома (список взлома должен быть включен в основной конфигурации).<br />Выбор «Нет» предотвращает добавление загрузки в список взлома, а «Показ дополнительной информации» будет отображать этот блок только в деталях загрузки.',
	'HELP_DL_HOTLINK_ACTION'		=> 'Здесь вы можете выбрать, как должен реагировать скрипт загрузки, если прямая ссылка на загрузку была заблокирована (см. также последний вариант).<br />Он покажет сообщение (снижает нагрузку на сервер) или перенаправит на загрузку (выдает дополнительный трафик).',

	'HELP_DL_ICON_FREE_FOR_REG'		=> 'Если эта опция включена, значок загрузки для гостей становится белым (бесплатная загрузка также для зарегистрированных пользователей).<br />Если вы отключите эту опцию, гости увидят красный значок вместо белого.',
	'HELP_DL_INDEX_DESC_HIDE'		=> 'Скрывает описания категорий в списке загрузок и подкатегорий.<br />Затем описания будут исчезать при наведении указателя мыши на строку категории.',
	'HELP_DL_IS_FREE'				=> 'Включите этот параметр, если загрузка должна быть нелимитированной для всех и не должна считаться по трафику.<br />Выберите «Бесплатно для зарегистрированных пользователей», чтобы разрешить бесплатную загрузку только для зарегистрированных пользователей.',

	'HELP_DL_KLICKS_RESET'			=> 'Эта опция сбрасывает количество кликов за текущий месяц до нуля.<br />Это полезно, если вы хотите контролировать щелчки после обновления версии файла.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Эта опция отображает последние X комментариев в деталях загрузки. Введите 0, чтобы отключить этот блок.',
	'HELP_DL_LATEST_DOWNLOADS'		=> 'Определяет, деактивирован ли этот список, показывает все загрузки (это соответствует общему виду, отсортированные по возрасту) или последние добавленные или измененные файлы.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Обрезает описания загрузки в категориях после введенного количества символов.<br />Установите здесь 0, чтобы отключить эту функцию.',
	'HELP_DL_LIMIT_DESC_ON_SEARCH'	=> 'Обрезает описания загрузки в результатах поиска после введенного количества символов.<br />Установите здесь 0, чтобы отключить эту функцию.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Эта опция управляет количеством загрузок, отображаемых на странице каждой категории, и статистикой ACP.<br />В списке хаков и обзорном списке будет использоваться настройка доски «тем на странице».',

	'HELP_DL_MOD_DESC'			=> 'Подробное описание введенного расширения.<br />Возможно использование BBCode и смайликов, также будет учитываться перевод строки.<br />Этот текст будет отображаться только в деталях загрузки.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Включает блок информации о расширении при добавлении или редактировании загрузки.',
	'HELP_DL_MOD_LIST'			=> 'Активируйте отображение этого блока в деталях загрузки.<br />Если отключено, весь блок не будет отображаться.',
	'HELP_DL_MOD_REQUIRE'		=> 'Объявляет, какие другие расширения необходимы пользователю для установки или использования этой загрузки.<br />Этот текст будет отображаться только в деталях загрузки.',
	'HELP_DL_MOD_TEST'			=> 'Указывает, на какой версии phpBB данное расширение было успешно протестировано.<br />Просто введите релиз с тестовой платы.<br />Скрипт отобразит это как «phpBB X», поэтому вы должны ввести здесь только «X».<br />Этот текст будет отображаться только в деталях загрузки.',
	'HELP_DL_MOD_TODO'			=> 'Здесь вы можете ввести следующие шаги, которые вы запланировали для этого расширения, или те, которые в настоящее время находятся в работе.<br />Это создаст список дел, который можно открыть из нижнего колонтитула загрузки.<br />С помощью этого текста пользователи могут быть проинформированы о последнем статусе этого расширения.<br />Перевод строки будет учитываться, но коды BBCode будут недоступны.<br />Список дел по-прежнему может быть заполнен, даже если этот блок отключен.',
	'HELP_DL_MOD_WARNING'		=> 'Важный совет об этом расширении, который необходимо учитывать при установке, использовании или взаимодействии с другими расширениями.<br />Этот текст будет выделен в отформатированных деталях загрузки (по умолчанию красный).<br />Перевод строки будет учитываться.<br />BBCodes не доступны здесь.',
	'HELP_DL_MUST_APPROVE'		=> 'Включите эту опцию, чтобы принудительно одобрять каждый новый загруженный файл, прежде чем он будет отображаться в этой категории.<br />Администраторы и модераторы будут уведомлены по электронной почте о новых неутвержденных загрузках.',

	'HELP_DL_NAME'					=> 'Это имя загрузки, под которым оно будет отображаться в этом расширении.<br />Пожалуйста, воздержитесь от использования специальных символов во избежание ошибок.',
	'HELP_DL_NEW_TIME'				=> 'Введите количество дней, в течение которых загрузка будет помечена как новая.<br />Введите 0, чтобы отключить эту функцию.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'Введите объем трафика, который будет зачислен автору за публикацию новой темы.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Установите этот флажок, чтобы запретить обновление времени последнего редактирования этой загрузки.<br />Электронная почта и всплывающие уведомления/сообщения на главной странице не будут затронуты.',

	'HELP_DL_OFF_HIDE'					=> 'Скрывает ссылку в навигации главной страницы.<br />В противном случае в области загрузки будет отображаться только сообщение.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Деактивирует загрузку немедленно или регулярно в следующие моменты времени.',
	'HELP_DL_OFF_PERIOD'				=> 'Период времени, в течение которого загрузка будет отключена автоматически.',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'Период времени, в течение которого загрузка будет отключена автоматически.',
	'HELP_DL_ON_ADMINS'					=> 'Позволяет администраторам форума использовать список файлов и работать с ними, пока расширение загрузки деактивировано.<br />В противном случае администраторы тоже будут заблокированы.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Общий лимит для зарегистрированных пользователей на весь трафик, который нельзя превышать в текущем месяце.<br />После достижения этого предела, скачивание и добавление новых (если включена опция) файлов будет недоступно.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Общий лимит для гостей на весь трафик, который нельзя превышать в текущем месяце.<br />После достижения этого предела, скачивание и добавление новых (если включена опция) файлов будет недоступно.',
	'HELP_DL_OVERVIEW_LINK'				=> 'Отображает ссылку на общий список или скрывает ее.<br />Совет:<br />Пока ссылка отключена, общий список не может быть открыт по прямой ссылке!',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'Общий физический предел, который расширение может использовать для сохранения и управления загрузками.<br />Если этот предел достигнут, новые загрузки могут быть добавлены только с использованием ftp-клиента и управления файлами в ACP.',
	'HELP_DL_POSTS'				=> 'Каждый пользователь, каждый администратор и модератор, должен опубликовать как минимум это количество сообщений, чтобы иметь возможность загружать файлы не в рамках бесплатной загрузки.<br />Настоятельно рекомендуется установить модуль защиты от спама, чтобы не рассылать постеры спамом.<br />Введите 0, чтобы отключить эту функцию, рекомендуется для недавно созданных форумов.',
	'HELP_DL_PREVENT_HOTLINK'	=> 'Включите эту опцию, если вы хотите запретить прямые ссылки на скачивание, за исключением сведений о скачивании.<br />Этот вариант <strong>не защищает</strong> каталоги загрузки!',

	'HELP_DL_RATE_POINTS'			=> 'Устанавливает максимальное количество баллов, которое пользователь может начислить за загрузку.<br /><br /><strong>Пожалуйста, обратите внимание:</strong><br />Если вы измените этот параметр, все начисленные рейтинговые очки будут удалены, чтобы расширение могло рассчитывать правильные рейтинговые очки!',
	'HELP_DL_REPLY_TRAFFIC'			=> 'Пользователю будет начисляться введенный здесь объем трафика за каждый новый ответ и цитату.',
	'HELP_DL_REPORT_BROKEN'			=> 'Включает или выключает функцию сообщения о проблемных файлах.<br />Если вы установите значение «не для гостей», только зарегистрированные пользователи смогут сообщать о неработающих файлах.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Если вы включите эту опцию, загрузка будет отключена, пока она считается не рабочей.<br />Это скроет кнопку загрузки и запретит кому-либо загружать этот файл, пока администратор или модератор не включит его снова.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Если загрузка была признана не рабочей, об этом будет объявлено сообщением.<br />Если вы включите эту опцию, сообщение будет отображаться вместо кнопки загрузки только тогда, когда загрузка заблокирована.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Включает визуальный код подтверждения, если пользователь сообщает о проблеме с файлом.<br />Затем этот отчет будет сохранен только в том случае, если был введен правильный код, и, соответственно, администраторы и модераторы загрузки будут проинформированы по электронной почте.',

	'HELP_DL_RSS_ENABLE'				=> 'Включает RSS-канал для файлов.<br />Если отключено, следующие две опции будут определять, что пользователь увидит вместо фида.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'С помощью этой опции определяется поведение отключенного канала.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Этот текст будет отображаться вместо записей загрузки в RSS-канале, если канал был отключен, а предыдущая опция была настроена на отображение этого сообщения. <br />Если в предыдущей опции была настроена переадресация, этот текст останется активным, но не будет отображаться.',
	'HELP_DL_RSS_CATS'					=> 'Записи в RSS-канале будут взяты из всех или выбранных категорий из списка в этой опции.<br />Чтобы выбрать более одной категории, удерживайте нажатой клавишу CTRL и нажимайте на названия категорий.<br />Вы можете включить в ленту выбранные или невыбранные категории.',
	'HELP_DL_RSS_PERMS'					=> 'Несмотря на выбор категорий, из которых должны отображаться записи, рекомендуется установить права пользователя на вход в систему или даже ближе к правам гостей или ботов, чтобы предотвратить отображение загрузок в ленте, которые пользователь не должен видеть.<br />В настройке «для гостей» выбираются только те категории, которые должен видеть гости.<br />При условии, что пользователю или гостю/боту не показываются никакие ленты из-за выбранных категорий и прав доступа, лента ведет себя аналогично настройкам, как если бы она была отключена.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Эта опция помечает новые или обновленные загрузки, как мини-значок в представлении категорий.',
	'HELP_DL_RSS_NUMBER'				=> 'Максимальное количество загрузок, отображаемых в ленте.',
	'HELP_DL_RSS_SELECT'				=> 'Этот параметр определяет, должны ли быть перечислены в ленте самые последние или случайные загрузки, в зависимости от выбранных категорий, прав доступа и количества.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'С помощью этой опции вы можете отобразить описания загрузки или выбрать сокращенное описание (в соответствии с настройкой главной страницы файлов).<br /><br /><strong>Внимание:</strong><br />Поскольку не каждый ридер распознает и/или отображает HTML-коды, может случиться так, что текст будет отображаться некорректно или ридер просто не покажет никаких записей. В этом случае пользователь должен использовать другой RSS-ридер, иначе описания должны быть отключены.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Усекает описание загрузок после x символов, если описание должно отображаться в сокращенной форме (см. предыдущий вариант).<br />При значении 0 описание не отображается!',

	'HELP_DL_SET_ADD'				=> 'С помощью этой опции вы можете выбрать имя пользователя, под которым будут публиковаться новые загрузки.<br />Вы можете выбрать текущего пользователя, пользователя, выбранного в настройках категории (если вы выбрали здесь «выбор категории»), или другого пользователя, зарегистрированного на форуме.<br /><br />Обратите внимание, что автоматически созданная тема загрузки на форуме по-прежнему будет использовать данного пользователя для этой функции. Эта опция изменит только настройку «добавить пользователя» для новых файлов.<br /><br /><strong>Совет:</strong><br />Идентификатор пользователя не будет проверяться самим расширением файлов, поэтому несуществующий идентификатор может нарушить работу функций!',
	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'Введите длину отображаемой внешней ссылки для загрузки в сведениях о файле.<br />В зависимости от длины ссылки она будет обрезана посередине или усечена, начиная справа.<br />Оставьте это поле пустым или введите 0, чтобы отключить эту функцию.',
	'HELP_DL_SHOW_FOOTER_EXT_STATS'	=> 'Показывает общий трафик для зарегистрированных пользователей и гостей, и количество кликов за текущий месяц в футере списка файлов.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'Показывает или скрывает хэш файла в деталях загрузки.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Этот параметр включает и выключает легенду значка состояния загрузки в нижнем колонтитуле списка файлов.<br />Значки, которые вы можете найти рядом с файлвми, не будут изменены этой опцией.',
	'HELP_DL_SHOW_FOOTER_STAT'		=> 'Эта опция включает и выключает мини-статистику в нижнем колонтитуле списка файлов.<br />Даже если он выключен, статистика все равно будет собирать данные.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Эта опция отображает реальное время последнего редактирования загружаемых файлов в деталях загрузки.<br />Это самый точный временной код даже для файлов, загруженных с помощью ftp-клиента или обновленных несколько раз без регистрации этого.',
	'HELP_DL_SIMILAR_DL'			=> 'Показывает похожие загрузки из той же категории в подробном представлении.<br /><br />Внимание: в больших загружаемых базах данных этот параметр может увеличить время загрузки подробного представления, поэтому этот параметр следует отключить.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'Количество похожих загрузок, которые будут перечислены на странице сведений о загрузках.',
	'HELP_DL_SORT_PREFORM'			=> 'Опция «Предустановка» сортирует все загрузки во всех категориях для всех пользователей так же, как они сортируются в ACP.<br />С опцией «Пользователь» каждый пользователь может определить, как для него будут сортироваться загрузки и будет ли эта сортировка заменена или дополнена другими критериями сортировки.',
	'HELP_DL_STAT_PERM'				=> 'Выберите здесь, с какого уровня пользователя можно просматривать статистику загрузок. <br /> Например, если вы активируете только модераторов, каждый администратор и модератор (НЕ модератор форума!) сможет открывать и просматривать эту страницу. <br />Пожалуйста, обратите внимание, что эта страница может загружаться очень долго, поэтому рекомендуется не открывать эту страницу слишком большому количеству категорий пользователей, если вы используете большой форум и/или предоставляете много загрузок.',
	'HELP_DL_STATISTICS'			=> 'Включает подробную статистику о загружаемых файлах.<br />Обратите внимание, что эта статистика создаст дополнительные запросы к базе данных и наборы данных в отдельной таблице.',
	'HELP_DL_STATS_PRUNE'			=> 'Введите количество строк данных, которых может достичь статистика для этой категории.<br />Каждая новая строка будет удалять самую старую.<br />Введите 0 здесь, чтобы отключить обрезку.',
	'HELP_DL_STOP_UPLOADS'			=> 'С помощью этой опции вы можете включить или отключить добавление файлов.<br />Если вы отключите эту опцию, только администраторы смогут добавлять новые файлы через форму загрузки.<br />Включите этот параметр, чтобы разрешить пользователям добавлять файлы в зависимости от разрешений категории и группы.',

	'HELP_DL_THUMB'						=> 'Используя это поле, вы можете загрузить уменьшенное изображение (обратите внимание на размер файла и размеры изображения под этим полем), чтобы отобразить его в деталях загрузки.<br />Если миниатюра уже существует, вы можете загрузить новую, чтобы заменить ее.<br />Если вы установите флажок «Удалить» для существующей миниатюры, она будет удалена.',
	'HELP_DL_THUMB_CAT'					=> 'Этот параметр включает эскизы для загрузок в этой категории.<br />Максимальный размер этих эскизов зависит от настроек основной конфигурации этого расширения.',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Это значение ограничивает возможную ширину изображения загружаемых эскизов.<br />Эскизы ограничены размером 150x100 пикселей, вы можете просмотреть загруженное изображение во всплывающем окне, нажав на эскиз.<br /><br />Введите 0, чтобы отключить миниатюры (не рекомендуется, если установлен размер файла эскизов).<br />Существующие миниатюры по-прежнему отображаются, если только размер файла миниатюры не был установлен равным 0.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Это значение ограничивает возможную высоту изображения загружаемых эскизов.<br />Эскизы ограничены размером 150x100 пикселей, вы можете просмотреть загруженное изображение во всплывающем окне, нажав на эскиз.<br /><br />Введите 0, чтобы отключить эскизы (не рекомендуется, если установлен размер файла эскизов).<br />Существующие эскизы по-прежнему отображаются, если только размер файла эскиза не был установлен равным 0.',
	'HELP_DL_THUMB_MAX_SIZE'			=> 'Введите 0 в качестве размера файла, чтобы отключить эскизы во всех категориях.<br />Если вы включаете эскизы, определяя размер файла, введите максимальный размер загружаемых изображений, из которых создаются новые эскизы.<br />Если вы отключите эскизы, существующие эскизы больше не будут отображаться в деталях загрузки.',
	'HELP_DL_TODO_LINK'					=> 'Включает или отключает ссылку на список дел в нижнем колонтитуле списка файлов.<br />Эта опция не влияет на данные дел и управление ими в рамках загрузки.',
	'HELP_DL_USE_TODOLIST'				=> 'Включает или отключает список дел.',
	'HELP_DL_TOPIC_DETAILS'				=> 'Показывает описание загрузки, имя файла, размер файла или для внешних загрузок URL-адрес в теме форума.<br />Этот текст может быть размещен над или под ранее введенным текстом.<br />Если тема будет создана через категорию загрузки, опция в общей конфигурации будет проигнорирована.',
	'HELP_DL_TOPIC_FORUM'				=> 'Форум, на котором будут отображаться все новые темы о файлах.<br />Чтобы выбрать форум для файлов тем по категориям, выберите опцию «Выбор категории» вместо форума.',
	'HELP_DL_TOPIC_FORUM_C'				=> 'Форум, на котором будут отображаться все новые темы о загрузках из этой категории.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Добавляет название категории в сообщение темы, созданное для файла. Название категории будет вставлено после заголовка загрузки.<br />Внимание:<br />Существующие темы не будут обновляться, пока не будет обновлена соответствующая загрузка.',
	'HELP_DL_TOPIC_TEXT'				=> 'Бесплатный текст для создания тем о загрузках. BBCodes, HTML и смайлики не допускаются, так как текст имеет отступ только для введения в тему.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Добавляет название категории к названию темы, которое будет создано для загрузки. Название категории будет отделено знаком - (тире) от имени загрузки.<br />Внимание:<br />Существующие темы не будут обновляться, пока не будет обновлена загрузка.',
	'HELP_DL_TOPIC_TYPE'				=> 'Эта опция выбирает тип темы для загружаемых тем.<br />После изменения этого типа все новые добавленные или отредактированные загрузки будут публиковаться с новым типом темы. Существующие темы не будут изменены.',
	'HELP_DL_TOPIC_USER'				=> 'Выберите здесь, какой пользователь будет указан в качестве автора темы загрузки.<br />Если текущий пользователь должен быть автором темы, выберите опцию «текущий пользователь». Опция, выбранная по категории, позволяет выбрать отдельного пользователя для каждой категории. Это может быть текущий пользователь или любой пользователь, выбранный по его/ее идентификатору, введенному в поле справа от раскрывающегося списка. Это рекомендуется для опции «Выбрать пользователя вместо ID».<br /><br /><strong>Совет:</strong><br />Идентификатор пользователя не будет проверяться расширением загрузки, поэтому несуществующий идентификатор может нарушить работу функций!',
	'HELP_DL_TRAFFIC'					=> 'Максимальный трафик, который может создавать файл.<br />Значение 0 деактивирует управление трафиком.<br />Обратите внимание, что файловый трафик будет установлен на 0, если загрузка помечена как внешняя.',
	'HELP_DL_TRAFFIC_OFF'				=> 'Отключает все управление трафиком в области загрузки и деактивирует все последующие параметры трафика.<br />Включение этой опции скроет все тексты о загрузочном трафике на форуме и не будет учитывать ограничения по трафику. Точно так же данные о трафике больше не обновляются во время скачивания и добавления файлов.<br />Написание или удаление сообщений больше не будет засчитываться учетным записям пользователей.<br />Автоматически назначаемые бонусы за трафик больше не будут начисляться пользователям, если эта опция отключена. Однако пользователи или члены группы по-прежнему могут получать выделенный трафик в модуле управления трафиком ACP.<br />Все модули, тексты и функции ACP, касающиеся управления трафиком, останутся без изменений.',
	'HELP_DL_TRAFFICS_FOUNDER'			=> 'Если управление трафиком отключено для основателей, они все равно могут загружать и загружать файлы независимо от параметров трафика.<br />Даже если начисление трафика для создания тем или сообщений активировано, эти пользователи освобождаются от него.<br />Эта опция заморозит текущий объем трафика для основателей, пока эта опция не будет отключена.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Эта опция ограничивает общий трафик для зарегистрированных пользователей.<br />Общий трафик может быть включен или отключен для всех зарегистрированных пользователей или может быть установлен только для членов групп пользователей, выбранных в следующем параметре.<br />Если общий трафик отключен, все затронутые пользователи имеют неограниченный трафик для загрузки и выгрузки файлов.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'Предыдущий вариант будет применяться к группам пользователей и их участникам, выбранным здесь, если ограничение трафика применяется к группам пользователей.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Эта опция ограничивает трафик для зарегистрированных пользователей.<br />Пользовательский трафик может быть включен или отключен для всех зарегистрированных пользователей или может быть установлен только для членов групп пользователей, которые можно выбрать в следующем параметре.<br />Если пользовательский трафик был отключен, все затронутые пользователи имеют неограниченный трафик скачивания и добавления новых файлов.<br />Затронутые пользователи также не будут получать автоматические суммы трафика за написание темы или публикации, даже если эта опция включена.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'Предыдущий параметр будет применяться к группам пользователей и их членам, выбранным здесь, если предыдущий параметр ограничивает трафик для групп пользователей.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Включить или отключить общий трафик для гостей.<br />Если эта опция отключена, гости имеют неограниченный трафик для скачивания и добавления файлов, в зависимости от их разрешения.<br />Так как эта опция может вызвать большую нагрузку на ваш форум и ваш сервер вплоть до полной перегрузки, не рекомендуется отключать эту опцию.',

	'HELP_DL_UPLOAD_FILE'			=> 'Файл, который нужно загрузить с вашего компьютера.<br />Убедитесь, что размер файла меньше указанного предела и что расширение файла не включено в список, который вы видите под этим полем.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Если эта опция включена, добавление файла уменьшит ежемесячный общий трафик.<br />После достижения общего предела дальнейшее добавление файлов будет невозможно, и новые файлы должны быть загружены с помощью ftp-клиента и добавлены в ACP.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Если вы включите черный список, все введенные типы файлов будут заблокированы для добавления файлов или редактирования существующих файлов.',
	'HELP_DL_USE_HACKLIST'			=> 'Эта опция включает или отключает список взлома.<br />Если эта функция включена, вы можете вводить информацию о взломе при добавлении или редактировании файла, чтобы добавить ее в список взлома.<br />Если отключено, список взлома будет полностью скрыт для каждого пользователя, но вы можете включить его в любое время.<br />Обратите внимание, что вся информация о взломе в файлах будет потеряна, если вы отредактируете файл после отключения списка взлома.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Выберите, должны ли загрузки уменьшать пользовательский трафик только один раз при первом скачивании файла.<br /><strong>Внимание:</strong><br />Эта опция НЕ изменит сам статус загрузки!',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Активируйте этот параметр, чтобы предлагать пользователям ввести 5-значный код подтверждения перед скачивания файла. <br />Если пользователь отправил неверный код или код не указан, расширение отобразит ошибку вместо того, чтобы разрешить скачивание.<br />Если эта опция отключена, пользователю не нужно будет вводить код, и он сможет загружать файлы прямо со страницы сведений.',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'Количество последних загрузок, которые пользователь увидит на портале.<br />Расширение использует время последнего редактирования для этого списка, поэтому можно иметь более старую загрузку поверх этого списка.',
]);
